.two-column-text {
    padding: 0 50px;

    .fliesstext {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 50px;
        -moz-column-gap: 50px;
        column-gap: 50px;
    }
}

@media (max-width: 868px) {
    .two-column-text {
        padding: 0 30px;
    }
}

@media (max-width: 480px) {
    .two-column-text {
        padding: 0 15px;

        .fliesstext {
            -webkit-column-count: 1;
            -moz-column-count: 1;
            column-count: 1;
            -webkit-column-gap: 0;
            -moz-column-gap: 0;
            column-gap: 0;
        }
    }
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex-1\/2 {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
}